Subject: Re: linux-next : cpuidle - could you add my tree please

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 2 Jul 2012 21:49:36 +0200

On Monday, July 02, 2012, Daniel Lezcano wrote:
> 
> On 07/02/2012 11:09 AM, Linus Walleij wrote:
> > On Mon, Jun 25, 2012 at 3:27 PM, Daniel Lezcano
> > <[email-masked]> wrote:
> > 
> >> we discussed last week to put in place a tree grouping the cpuidle
> >> modifications [1]. Is it possible to add the tree ?
> >>
> >> git://git.linaro.org/people/dlezcano/cpuidle-next.git #cpuidle-next
> > 
> > Thanks for doing this.
> > 
> > Since MAINTAINERS is lacking a listed maintainer for cpuidle,
> > are you also going to add yourself as maintainer and list this
> > tree in that file, or is this a one-time exercise?
> 
> I will be glad to do that if Len and Rafael agree on that.

Len Brown has been a cpuidle maintainer for some time now.  Moreover,
he's been taking patches, but Linus refused to pull his entire tree during the
last merge window (as you probably know).  I honestly don't think this is
a good enough reason for replacing him as a cpuidle maintainer by force.

So, you should ask Len whether or not he's willing to pass the cpuidle
maintenance to someone else.

I know that Len hasn't been responsive recently, but I also know that he
_does_ respond to inquiries sent directly to him.

Thanks,
Rafael